Help with acekard 2

Discussion in 'NDS - Flashcarts and Accessories' started by alexjzim, Jul 12, 2008.

  1. alexjzim
    OP

    alexjzim Advanced Member

    Newcomer
    53
    0
    Jul 6, 2008
    United States
    i have the acekard 2 and the gba exansion pack (for m3). i had the m3, but sent it in for a new one because it had problems. i want to be able to run opera on the acekard 2, but idk if there is a needed prepatched. I got the opera to work once, idk how though. The other times i couldnt get it. PLEASE SEND ME A PREPATCHED IF U HAVE; I NEED ONE!!!!

    and if it cant work, let me know